SET FILETABS - determine if and where where file tabs are positioned
Syntax:
  [SET] FILETABS ON|OFF

Description:
  The SET FILETABS command allows the user to determine if file tabs are to be displayed and where. FILETABS is a single line at the top of the display showing all files currently in the ring, except the current file. It provides a mechanism where the user running THE with mouse support can simply click on the filename in the FILETABS line to change focus to that file.

  The colour of the file tabs can be set with SET COLOUR FILETABS. The colour of the file dividers can be set with SET COLOUR FILETABSDIV.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  SET COLOUR, TABFILE

Status:
  Complete.

Return to Table of Contents